View Issue Details

IDProjectCategoryView StatusLast Update
0014476CentOS-7kernelpublic2018-05-11 17:14
ReporterIfaistos 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSCentosOS Version7-4.1708
Product Version 
Target VersionFixed in Version 
Summary0014476: PCI Passthrough of a PCI card on qemu/kvm results in kernel crash
DescriptionWhen trying to assign a PCI card to a guest vm (kvm/qemu) using pci passthrough, kernel crashes.
Have used 2 different PCI cards,one a video capture card (Bt878 Video Capture) and also a telephony card (OpenVox A800P) and the results are exactly the same.
Please note that these are PCI and not PCIe cards.

IOMMU is enabled at the BIOS level and at the kernel level with amd_iommu=on

i.e

 1.107967] AMD-Vi: Found IOMMU at 0000:00:00.2 cap 0x40
[ 1.107968] AMD-Vi: Interrupt remapping enabled
[ 1.107983] pci 0000:00:00.2: irq 26 for MSI/MSI

The board is a Gigabyte 990FXA-UD3 with an 8core AMD FX8300
TagsNo tags attached.
abrt_hash
URL

Activities

Ifaistos

Ifaistos

2018-02-10 07:42

reporter  

vmcore-dmesg.txt (80,229 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-693.17.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Thu Jan 25 20:13:58 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=UUID=8da01cf7-119a-4c60-83de-2edbc44467ab ro crashkernel=auto rd.luks.uuid=luks-08fffcd7-bbf7-43ec-8cf7-db78b55f2e7a rd.md.uuid=9123317a:38fdbd1d:63af6447:958b0906 rd.luks.uuid=luks-13bc1714-397d-4462-ad84-5562e90d70da rd.md.uuid=b50f4300:dc7c1143:39db1cec:10643987 rhgb quiet amd_iommu=on
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bde54fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bde55000-0x00000000bde84fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bde85000-0x00000000bde94fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bde95000-0x00000000be284fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000be285000-0x00000000bedc1fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bedc2000-0x00000000bedc2fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bedc3000-0x00000000befc8fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000befc9000-0x00000000bf44afff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf44b000-0x00000000bf7dbfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf7dc000-0x00000000bf7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec20000-0x00000000fec20fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed61000-0x00000000fed70fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fef00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100001000-0x000000043effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD3, BIOS FDk 10/07/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] AGP: No AGP bridge found
[    0.000000] e820: last_pfn = 0x43f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF write-through
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-EBFFF uncachable
[    0.000000]   EC000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000000 mask FFFF80000000 write-back
[    0.000000]   1 base 000080000000 mask FFFFC0000000 write-back
[    0.000000]   2 base 0000BF800000 mask FFFFFF800000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 000000043f000000 aka 17392M
[    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3064MB, range: 8MB, type UC
[    0.000000] total RAM covered: 3064M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3064MB, range: 8MB, type UC
[    0.000000] e820: update [mem 0xbf800000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd8b0-0x000fd8bf] mapped at [ffff8800000fd8b0]
[    0.000000] Base memory trampoline at [ffff880000098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x01ffb000, 0x01ffbfff] PGTABLE
[    0.000000] BRK [0x01ffc000, 0x01ffcfff] PGTABLE
[    0.000000] BRK [0x01ffd000, 0x01ffdfff] PGTABLE
[    0.000000] BRK [0x01ffe000, 0x01ffefff] PGTABLE
[    0.000000] BRK [0x01fff000, 0x01ffffff] PGTABLE
[    0.000000] BRK [0x02000000, 0x02000fff] PGTABLE
[    0.000000] BRK [0x02001000, 0x02001fff] PGTABLE
[    0.000000] BRK [0x02002000, 0x02002fff] PGTABLE
[    0.000000] BRK [0x02003000, 0x02003fff] PGTABLE
[    0.000000] BRK [0x02004000, 0x02004fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x354db000-0x36a65fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0490 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000bde8d070 00064 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000bde92af0 000F4 (v04 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
[    0.000000] ACPI: DSDT 00000000bde8d168 05985 (v02 ALASKA    A M I 00000088 INTL 20051117)
[    0.000000] ACPI: FACS 00000000be27ff80 00040
[    0.000000] ACPI: APIC 00000000bde92be8 0009E (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 00000000bde92c88 00044 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000bde92cd0 0003C (v01 ALASKA    A M I 01072009 MSFT 00010013)
[    0.000000] ACPI: HPET 00000000bde92d10 00038 (v01 ALASKA    A M I 01072009 AMI  00000005)
[    0.000000] ACPI: SSDT 00000000bde92d48 01714 (v01 AMD    POWERNOW 00000001 AMD  00000001)
[    0.000000] ACPI: MATS 00000000bde94460 00034 (v02 ALASKA    A M I 00000002 w?x2 00000000)
[    0.000000] ACPI: IVRS 00000000bde94498 000E0 (v01  AMD     RD890S 00202031 AMD  00000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000043effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x43efd7000-0x43effdfff]
[    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 16338MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x43effffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xbde54fff]
[    0.000000]   node   0: [mem 0xbedc2000-0xbedc2fff]
[    0.000000]   node   0: [mem 0xbefc9000-0xbf44afff]
[    0.000000]   node   0: [mem 0xbf7dc000-0xbf7fffff]
[    0.000000]   node   0: [mem 0x100001000-0x43effffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x43effffff]
[    0.000000] On node 0 totalpages: 4182680
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12108 pages used for memmap
[    0.000000]   DMA32 zone: 774908 pages, LIFO batch:31
[    0.000000]   Normal zone: 53184 pages used for memmap
[    0.000000]   Normal zone: 3403775 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x09] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 9, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x0a] address[0xfec20000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 10, version 33, address 0xfec20000, GSI 24-55
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x43538210 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbde55000-0xbde84fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbde85000-0xbde94fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbde95000-0xbe284fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbe285000-0xbedc1fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbedc3000-0xbefc8fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf44b000-0xbf7dbfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfec1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec20000-0xfec20fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec21000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed60fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed61000-0xfed70fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed71000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfeefffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfef00000-0xffffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x100000000-0x100000fff]
[    0.000000] e820: [mem 0xbf800000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff88043ec00000 s104536 r8192 d30632 u262144
[    0.000000] pcpu-alloc: s104536 r8192 d30632 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4117303
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.17.1.el7.x86_64 root=UUID=8da01cf7-119a-4c60-83de-2edbc44467ab ro crashkernel=auto rd.luks.uuid=luks-08fffcd7-bbf7-43ec-8cf7-db78b55f2e7a rd.md.uuid=9123317a:38fdbd1d:63af6447:958b0906 rd.luks.uuid=luks-13bc1714-397d-4462-ad84-5562e90d70da rd.md.uuid=b50f4300:dc7c1143:39db1cec:10643987 rhgb quiet amd_iommu=on
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] AGP: Checking aperture...
[    0.000000] AGP: No AGP bridge found
[    0.000000] AGP: Node 0: aperture [bus addr 0xf8000000-0xfbffffff] (64MB)
[    0.000000] Memory: 4943780k/17809408k available (6916k kernel code, 1078688k absent, 533164k reserved, 4551k data, 1800k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:1032 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 67108864 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3315.233 MHz processor
[    0.000028] Calibrating delay loop (skipped), value calculated using timer frequency.. 6630.46 BogoMIPS (lpj=3315233)
[    0.000031] pid_max: default: 32768 minimum: 301
[    0.000055] Security Framework initialized
[    0.000063] SELinux:  Initializing.
[    0.000070] SELinux:  Starting in permissive mode
[    0.000071] Yama: becoming mindful.
[    0.001369] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.005549] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.007407] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007430] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.007710] Initializing cgroup subsys memory
[    0.007718] Initializing cgroup subsys devices
[    0.007720] Initializing cgroup subsys freezer
[    0.007721] Initializing cgroup subsys net_cls
[    0.007723] Initializing cgroup subsys blkio
[    0.007724] Initializing cgroup subsys perf_event
[    0.007725] Initializing cgroup subsys hugetlb
[    0.007727] Initializing cgroup subsys pids
[    0.007728] Initializing cgroup subsys net_prio
[    0.007750] tseg: 00bf800000
[    0.007752] FEATURE SPEC_CTRL Not Present
[    0.007753] FEATURE IBPB_SUPPORT Not Present
[    0.007754] CPU: Physical Processor ID: 0
[    0.007755] CPU: Processor Core ID: 0
[    0.007757] mce: CPU supports 7 MCE banks
[    0.007764] LVT offset 1 assigned for vector 0xf9
[    0.007769] Last level iTLB entries: 4KB 512, 2MB 1024, 4MB 512
[    0.007770] Last level dTLB entries: 4KB 1024, 2MB 1024, 4MB 512
[    0.007771] tlb_flushall_shift: 6
[    0.007838] Freeing SMP alternatives: 24k freed
[    0.009220] ACPI: Core revision 20130517
[    0.011369] ACPI: All ACPI Tables successfully acquired
[    0.013683] ftrace: allocating 26618 entries in 104 pages
[    0.099907] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.109911] smpboot: CPU0: AMD FX(tm)-8300 Eight-Core Processor (fam: 15, model: 02, stepping: 00)
[    0.211666] Performance Events: Fam15h core perfctr, AMD PMU driver.
[    0.211670] ... version:                0
[    0.211672] ... bit width:              48
[    0.211673] ... generic registers:      6
[    0.211674] ... value mask:             0000ffffffffffff
[    0.211675] ... max period:             00007fffffffffff
[    0.211676] ... fixed-purpose events:   0
[    0.211677] ... event mask:             000000000000003f
[    0.213108] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.213179] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.250410] Brought up 8 CPUs
[    0.250413] smpboot: Max logical packages: 1
[    0.250415] smpboot: Total of 8 processors activated (53043.72 BogoMIPS)
[    0.339285] node 0 initialised, 2813444 pages in 78ms
[    0.339471] devtmpfs: initialized
[    0.343159] EVM: security.selinux
[    0.343160] EVM: security.ima
[    0.343161] EVM: security.capability
[    0.343270] PM: Registering ACPI NVS region [mem 0xbde95000-0xbe284fff] (4128768 bytes)
[    0.343344] PM: Registering ACPI NVS region [mem 0xbedc3000-0xbefc8fff] (2121728 bytes)
[    0.344275] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.344278] pinctrl core: initialized pinctrl subsystem
[    0.344311] RTC time:  6:40:12, date: 02/10/18
[    0.344395] NET: Registered protocol family 16
[    0.344632] ACPI: bus type PCI registered
[    0.344634] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.344692] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.344695] PCI: not using MMCONFIG
[    0.344696] PCI: Using configuration type 1 for base access
[    0.344697] PCI: Using configuration type 1 for extended access
[    0.348969] ACPI: Added _OSI(Module Device)
[    0.348971] ACPI: Added _OSI(Processor Device)
[    0.348972] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.348974] ACPI: Added _OSI(Processor Aggregator Device)
[    0.349875] ACPI: EC: Look up EC in DSDT
[    0.351249] ACPI: Executed 3 blocks of module-level executable AML code
[    0.358095] ACPI: Interpreter enabled
[    0.358115] ACPI: (supports S0 S3 S4 S5)
[    0.358116] ACPI: Using IOAPIC for interrupt routing
[    0.358258] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.358301] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.358321] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.396537] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.396543] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.396548] acpi PNP0A08:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.396909] PCI host bridge to bus 0000:00
[    0.396911] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.396914] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.396916] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.396917] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.396919] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.396921] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.396922] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.396924] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff window]
[    0.396933] pci 0000:00:00.0: [1002:5a14] type 00 class 0x060000
[    0.397042] pci 0000:00:00.2: [1002:5a23] type 00 class 0x080600
[    0.397147] pci 0000:00:02.0: [1002:5a16] type 01 class 0x060400
[    0.397183] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[    0.397240] pci 0000:00:02.0: System wakeup disabled by ACPI
[    0.397274] pci 0000:00:09.0: [1002:5a1c] type 01 class 0x060400
[    0.397306] pci 0000:00:09.0: PME# supported from D0 D3hot D3cold
[    0.397362] pci 0000:00:09.0: System wakeup disabled by ACPI
[    0.397393] pci 0000:00:0a.0: [1002:5a1d] type 01 class 0x060400
[    0.397425] pci 0000:00:0a.0: PME# supported from D0 D3hot D3cold
[    0.397479] pci 0000:00:0a.0: System wakeup disabled by ACPI
[    0.397505] pci 0000:00:0b.0: [1002:5a1f] type 01 class 0x060400
[    0.397538] pci 0000:00:0b.0: PME# supported from D0 D3hot D3cold
[    0.397591] pci 0000:00:0b.0: System wakeup disabled by ACPI
[    0.397626] pci 0000:00:11.0: [1002:4391] type 00 class 0x010601
[    0.397642] pci 0000:00:11.0: reg 0x10: [io  0xf090-0xf097]
[    0.397650] pci 0000:00:11.0: reg 0x14: [io  0xf080-0xf083]
[    0.397657] pci 0000:00:11.0: reg 0x18: [io  0xf070-0xf077]
[    0.397664] pci 0000:00:11.0: reg 0x1c: [io  0xf060-0xf063]
[    0.397672] pci 0000:00:11.0: reg 0x20: [io  0xf050-0xf05f]
[    0.397679] pci 0000:00:11.0: reg 0x24: [mem 0xfeb0b000-0xfeb0b3ff]
[    0.397780] pci 0000:00:12.0: [1002:4397] type 00 class 0x0c0310
[    0.397791] pci 0000:00:12.0: reg 0x10: [mem 0xfeb0a000-0xfeb0afff]
[    0.397882] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.397913] pci 0000:00:12.2: [1002:4396] type 00 class 0x0c0320
[    0.397926] pci 0000:00:12.2: reg 0x10: [mem 0xfeb09000-0xfeb090ff]
[    0.397986] pci 0000:00:12.2: supports D1 D2
[    0.397988] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.398044] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.398075] pci 0000:00:13.0: [1002:4397] type 00 class 0x0c0310
[    0.398085] pci 0000:00:13.0: reg 0x10: [mem 0xfeb08000-0xfeb08fff]
[    0.398178] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.398208] pci 0000:00:13.2: [1002:4396] type 00 class 0x0c0320
[    0.398221] pci 0000:00:13.2: reg 0x10: [mem 0xfeb07000-0xfeb070ff]
[    0.398282] pci 0000:00:13.2: supports D1 D2
[    0.398283] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.398334] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.398365] pci 0000:00:14.0: [1002:4385] type 00 class 0x0c0500
[    0.398483] pci 0000:00:14.1: [1002:439c] type 00 class 0x01018a
[    0.398493] pci 0000:00:14.1: reg 0x10: [io  0xf040-0xf047]
[    0.398501] pci 0000:00:14.1: reg 0x14: [io  0xf030-0xf033]
[    0.398508] pci 0000:00:14.1: reg 0x18: [io  0xf020-0xf027]
[    0.398515] pci 0000:00:14.1: reg 0x1c: [io  0xf010-0xf013]
[    0.398522] pci 0000:00:14.1: reg 0x20: [io  0xf000-0xf00f]
[    0.398538] pci 0000:00:14.1: legacy IDE quirk: reg 0x10: [io  0x01f0-0x01f7]
[    0.398539] pci 0000:00:14.1: legacy IDE quirk: reg 0x14: [io  0x03f6]
[    0.398541] pci 0000:00:14.1: legacy IDE quirk: reg 0x18: [io  0x0170-0x0177]
[    0.398542] pci 0000:00:14.1: legacy IDE quirk: reg 0x1c: [io  0x0376]
[    0.398618] pci 0000:00:14.2: [1002:4383] type 00 class 0x040300
[    0.398634] pci 0000:00:14.2: reg 0x10: [mem 0xfeb00000-0xfeb03fff 64bit]
[    0.398687] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.398738] pci 0000:00:14.2: System wakeup disabled by ACPI
[    0.398768] pci 0000:00:14.3: [1002:439d] type 00 class 0x060100
[    0.398889] pci 0000:00:14.4: [1002:4384] type 01 class 0x060401
[    0.398963] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.398989] pci 0000:00:14.5: [1002:4399] type 00 class 0x0c0310
[    0.399002] pci 0000:00:14.5: reg 0x10: [mem 0xfeb06000-0xfeb06fff]
[    0.399094] pci 0000:00:14.5: System wakeup disabled by ACPI
[    0.399124] pci 0000:00:15.0: [1002:43a0] type 01 class 0x060400
[    0.399179] pci 0000:00:15.0: supports D1 D2
[    0.399233] pci 0000:00:15.0: System wakeup disabled by ACPI
[    0.399261] pci 0000:00:15.1: [1002:43a1] type 01 class 0x060400
[    0.399314] pci 0000:00:15.1: supports D1 D2
[    0.399367] pci 0000:00:15.1: System wakeup disabled by ACPI
[    0.399400] pci 0000:00:16.0: [1002:4397] type 00 class 0x0c0310
[    0.399411] pci 0000:00:16.0: reg 0x10: [mem 0xfeb05000-0xfeb05fff]
[    0.399502] pci 0000:00:16.0: System wakeup disabled by ACPI
[    0.399531] pci 0000:00:16.2: [1002:4396] type 00 class 0x0c0320
[    0.399544] pci 0000:00:16.2: reg 0x10: [mem 0xfeb04000-0xfeb040ff]
[    0.399605] pci 0000:00:16.2: supports D1 D2
[    0.399606] pci 0000:00:16.2: PME# supported from D0 D1 D2 D3hot
[    0.399660] pci 0000:00:16.2: System wakeup disabled by ACPI
[    0.399690] pci 0000:00:18.0: [1022:1600] type 00 class 0x060000
[    0.399767] pci 0000:00:18.1: [1022:1601] type 00 class 0x060000
[    0.399841] pci 0000:00:18.2: [1022:1602] type 00 class 0x060000
[    0.399914] pci 0000:00:18.3: [1022:1603] type 00 class 0x060000
[    0.399991] pci 0000:00:18.4: [1022:1604] type 00 class 0x060000
[    0.400064] pci 0000:00:18.5: [1022:1605] type 00 class 0x060000
[    0.400178] pci 0000:01:00.0: [1002:95c5] type 00 class 0x030000
[    0.400191] pci 0000:01:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.400201] pci 0000:01:00.0: reg 0x18: [mem 0xfea20000-0xfea2ffff 64bit]
[    0.400208] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.400219] pci 0000:01:00.0: reg 0x30: [mem 0xfea00000-0xfea1ffff pref]
[    0.400252] pci 0000:01:00.0: supports D1 D2
[    0.400290] pci 0000:01:00.1: [1002:aa28] type 00 class 0x040300
[    0.400304] pci 0000:01:00.1: reg 0x10: [mem 0xfea30000-0xfea33fff 64bit]
[    0.400360] pci 0000:01:00.1: supports D1 D2
[    0.401653] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.401657] pci 0000:00:02.0:   bridge window [io  0xe000-0xefff]
[    0.401659] pci 0000:00:02.0:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.401662] pci 0000:00:02.0:   bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.401704] pci 0000:02:00.0: [1b6f:7023] type 00 class 0x0c0330
[    0.401720] pci 0000:02:00.0: reg 0x10: [mem 0xfe900000-0xfe907fff 64bit]
[    0.401793] pci 0000:02:00.0: supports D1 D2
[    0.401795] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.403651] pci 0000:00:09.0: PCI bridge to [bus 02]
[    0.403656] pci 0000:00:09.0:   bridge window [mem 0xfe900000-0xfe9fffff]
[    0.403695] pci 0000:03:00.0: [1b4b:9172] type 00 class 0x010601
[    0.403706] pci 0000:03:00.0: reg 0x10: [io  0xd040-0xd047]
[    0.403713] pci 0000:03:00.0: reg 0x14: [io  0xd030-0xd033]
[    0.403719] pci 0000:03:00.0: reg 0x18: [io  0xd020-0xd027]
[    0.403725] pci 0000:03:00.0: reg 0x1c: [io  0xd010-0xd013]
[    0.403732] pci 0000:03:00.0: reg 0x20: [io  0xd000-0xd00f]
[    0.403738] pci 0000:03:00.0: reg 0x24: [mem 0xfe810000-0xfe8101ff]
[    0.403745] pci 0000:03:00.0: reg 0x30: [mem 0xfe800000-0xfe80ffff pref]
[    0.403754] pci 0000:03:00.0: Enabling fixed DMA alias to 00.1
[    0.403779] pci 0000:03:00.0: PME# supported from D3hot
[    0.405649] pci 0000:00:0a.0: PCI bridge to [bus 03]
[    0.405653] pci 0000:00:0a.0:   bridge window [io  0xd000-0xdfff]
[    0.405656] pci 0000:00:0a.0:   bridge window [mem 0xfe800000-0xfe8fffff]
[    0.405697] pci 0000:04:00.0: [8086:105e] type 00 class 0x020000
[    0.405711] pci 0000:04:00.0: reg 0x10: [mem 0xfe7a0000-0xfe7bffff]
[    0.405719] pci 0000:04:00.0: reg 0x14: [mem 0xfe780000-0xfe79ffff]
[    0.405727] pci 0000:04:00.0: reg 0x18: [io  0xc020-0xc03f]
[    0.405754] pci 0000:04:00.0: reg 0x30: [mem 0xfe760000-0xfe77ffff pref]
[    0.405798] pci 0000:04:00.0: PME# supported from D0 D3hot D3cold
[    0.405852] pci 0000:04:00.1: [8086:105e] type 00 class 0x020000
[    0.405866] pci 0000:04:00.1: reg 0x10: [mem 0xfe740000-0xfe75ffff]
[    0.405901] pci 0000:04:00.1: reg 0x14: [mem 0xfe720000-0xfe73ffff]
[    0.405909] pci 0000:04:00.1: reg 0x18: [io  0xc000-0xc01f]
[    0.405936] pci 0000:04:00.1: reg 0x30: [mem 0xfe700000-0xfe71ffff pref]
[    0.405978] pci 0000:04:00.1: PME# supported from D0 D3hot D3cold
[    0.406024] pci 0000:04:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.406033] pci 0000:00:0b.0: PCI bridge to [bus 04]
[    0.406036] pci 0000:00:0b.0:   bridge window [io  0xc000-0xcfff]
[    0.406038] pci 0000:00:0b.0:   bridge window [mem 0xfe700000-0xfe7fffff]
[    0.406078] pci 0000:05:06.0: [109e:036e] type 00 class 0x040000
[    0.406096] pci 0000:05:06.0: reg 0x10: [mem 0xd0101000-0xd0101fff pref]
[    0.406215] pci 0000:05:06.1: [109e:0878] type 00 class 0x048000
[    0.406232] pci 0000:05:06.1: reg 0x10: [mem 0xd0100000-0xd0100fff pref]
[    0.406378] pci 0000:00:14.4: PCI bridge to [bus 05] (subtractive decode)
[    0.406385] pci 0000:00:14.4:   bridge window [mem 0xd0100000-0xd01fffff pref]
[    0.406387] pci 0000:00:14.4:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    0.406388] pci 0000:00:14.4:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    0.406390] pci 0000:00:14.4:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    0.406392] pci 0000:00:14.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.406393] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.406395] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.406397] pci 0000:00:14.4:   bridge window [mem 0xc0000000-0xffffffff window] (subtractive decode)
[    0.406458] pci 0000:06:00.0: [10ec:8168] type 00 class 0x020000
[    0.406476] pci 0000:06:00.0: reg 0x10: [io  0xb000-0xb0ff]
[    0.406501] pci 0000:06:00.0: reg 0x18: [mem 0xd0004000-0xd0004fff 64bit pref]
[    0.406517] pci 0000:06:00.0: reg 0x20: [mem 0xd0000000-0xd0003fff 64bit pref]
[    0.406599] pci 0000:06:00.0: supports D1 D2
[    0.406600] pci 0000:06:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.406647] pci 0000:06:00.0: System wakeup disabled by ACPI
[    0.408655] pci 0000:00:15.0: PCI bridge to [bus 06]
[    0.408660] pci 0000:00:15.0:   bridge window [io  0xb000-0xbfff]
[    0.408666] pci 0000:00:15.0:   bridge window [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.408719] pci 0000:07:00.0: [1b6f:7023] type 00 class 0x0c0330
[    0.408741] pci 0000:07:00.0: reg 0x10: [mem 0xfe600000-0xfe607fff 64bit]
[    0.408839] pci 0000:07:00.0: supports D1 D2
[    0.408841] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.410653] pci 0000:00:15.1: PCI bridge to [bus 07]
[    0.410659] pci 0000:00:15.1:   bridge window [mem 0xfe600000-0xfe6fffff]
[    0.410690] pci_bus 0000:00: on NUMA node 0
[    0.411128] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 7 10 11 14 15) *0
[    0.411200] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 7 10 11 14 15) *0
[    0.411273] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 7 10 11 14 15) *0
[    0.411345] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 7 10 11 14 15) *0
[    0.411404] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 10 11 14 15) *0
[    0.411451] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 10 11 14 15) *0
[    0.411498] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 10 11 14 15) *0
[    0.411543] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 10 11 14 15) *0
[    0.411732] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.411735] vgaarb: loaded
[    0.411736] vgaarb: bridge control possible 0000:01:00.0
[    0.411794] SCSI subsystem initialized
[    0.411820] ACPI: bus type USB registered
[    0.411834] usbcore: registered new interface driver usbfs
[    0.411841] usbcore: registered new interface driver hub
[    0.411869] usbcore: registered new device driver usb
[    0.411968] PCI: Using ACPI for IRQ routing
[    0.418377] PCI: pci_cache_line_size set to 64 bytes
[    0.418447] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.418449] e820: reserve RAM buffer [mem 0xbde55000-0xbfffffff]
[    0.418450] e820: reserve RAM buffer [mem 0xbedc3000-0xbfffffff]
[    0.418452] e820: reserve RAM buffer [mem 0xbf44b000-0xbfffffff]
[    0.418453] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
[    0.418454] e820: reserve RAM buffer [mem 0x43f000000-0x43fffffff]
[    0.418545] NetLabel: Initializing
[    0.418546] NetLabel:  domain hash size = 128
[    0.418547] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.418558] NetLabel:  unlabeled traffic allowed by default
[    0.418606] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.418609] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.420678] Switched to clocksource hpet
[    0.426742] pnp: PnP ACPI init
[    0.426751] ACPI: bus type PNP registered
[    0.426843] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.426846] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.427149] system 00:01: [io  0x040b] has been reserved
[    0.427152] system 00:01: [io  0x04d6] has been reserved
[    0.427154] system 00:01: [io  0x0c00-0x0c01] has been reserved
[    0.427156] system 00:01: [io  0x0c14] has been reserved
[    0.427157] system 00:01: [io  0x0c50-0x0c51] has been reserved
[    0.427159] system 00:01: [io  0x0c52] has been reserved
[    0.427161] system 00:01: [io  0x0c6c] has been reserved
[    0.427162] system 00:01: [io  0x0c6f] has been reserved
[    0.427164] system 00:01: [io  0x0cd0-0x0cd1] has been reserved
[    0.427166] system 00:01: [io  0x0cd2-0x0cd3] has been reserved
[    0.427167] system 00:01: [io  0x0cd4-0x0cd5] has been reserved
[    0.427169] system 00:01: [io  0x0cd6-0x0cd7] has been reserved
[    0.427171] system 00:01: [io  0x0cd8-0x0cdf] has been reserved
[    0.427173] system 00:01: [io  0x0800-0x089f] could not be reserved
[    0.427174] system 00:01: [io  0x0b20-0x0b3f] has been reserved
[    0.427176] system 00:01: [io  0x0900-0x090f] has been reserved
[    0.427178] system 00:01: [io  0x0910-0x091f] has been reserved
[    0.427180] system 00:01: [io  0xfe00-0xfefe] has been reserved
[    0.427182] system 00:01: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.427184] system 00:01: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.427186] system 00:01: [mem 0xfed80000-0xfed8ffff] has been reserved
[    0.427188] system 00:01: [mem 0xfed61000-0xfed70fff] has been reserved
[    0.427190] system 00:01: [mem 0xfec10000-0xfec10fff] has been reserved
[    0.427192] system 00:01: [mem 0xfed00000-0xfed00fff] could not be reserved
[    0.427194] system 00:01: [mem 0xffc00000-0xffffffff] has been reserved
[    0.427196] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.427357] system 00:02: [io  0x0220-0x0227] has been reserved
[    0.427360] system 00:02: [io  0x0228-0x0237] has been reserved
[    0.427361] system 00:02: [io  0x0a20-0x0a2f] has been reserved
[    0.427364] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.427564] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.427624] system 00:04: [io  0x04d0-0x04d1] has been reserved
[    0.427627] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.427663] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.427821] system 00:06: [mem 0xfeb20000-0xfeb23fff] could not be reserved
[    0.427823] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.427944] system 00:07: [mem 0xfec20000-0xfec200ff] could not be reserved
[    0.427947] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.428059] pnp: PnP ACPI: found 8 devices
[    0.428060] ACPI: bus type PNP unregistered
[    0.434386] pci 0000:00:02.0: PCI bridge to [bus 01]
[    0.434389] pci 0000:00:02.0:   bridge window [io  0xe000-0xefff]
[    0.434392] pci 0000:00:02.0:   bridge window [mem 0xfea00000-0xfeafffff]
[    0.434395] pci 0000:00:02.0:   bridge window [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.434398] pci 0000:00:09.0: PCI bridge to [bus 02]
[    0.434401] pci 0000:00:09.0:   bridge window [mem 0xfe900000-0xfe9fffff]
[    0.434405] pci 0000:00:0a.0: PCI bridge to [bus 03]
[    0.434407] pci 0000:00:0a.0:   bridge window [io  0xd000-0xdfff]
[    0.434409] pci 0000:00:0a.0:   bridge window [mem 0xfe800000-0xfe8fffff]
[    0.434413] pci 0000:00:0b.0: PCI bridge to [bus 04]
[    0.434415] pci 0000:00:0b.0:   bridge window [io  0xc000-0xcfff]
[    0.434417] pci 0000:00:0b.0:   bridge window [mem 0xfe700000-0xfe7fffff]
[    0.434421] pci 0000:00:14.4: PCI bridge to [bus 05]
[    0.434427] pci 0000:00:14.4:   bridge window [mem 0xd0100000-0xd01fffff pref]
[    0.434431] pci 0000:00:15.0: PCI bridge to [bus 06]
[    0.434434] pci 0000:00:15.0:   bridge window [io  0xb000-0xbfff]
[    0.434438] pci 0000:00:15.0:   bridge window [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.434442] pci 0000:00:15.1: PCI bridge to [bus 07]
[    0.434446] pci 0000:00:15.1:   bridge window [mem 0xfe600000-0xfe6fffff]
[    0.434452] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.434454] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.434455] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.434457] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.434458] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.434460] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.434462] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.434464] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.434465] pci_bus 0000:01: resource 1 [mem 0xfea00000-0xfeafffff]
[    0.434467] pci_bus 0000:01: resource 2 [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.434468] pci_bus 0000:02: resource 1 [mem 0xfe900000-0xfe9fffff]
[    0.434470] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
[    0.434471] pci_bus 0000:03: resource 1 [mem 0xfe800000-0xfe8fffff]
[    0.434473] pci_bus 0000:04: resource 0 [io  0xc000-0xcfff]
[    0.434474] pci_bus 0000:04: resource 1 [mem 0xfe700000-0xfe7fffff]
[    0.434476] pci_bus 0000:05: resource 2 [mem 0xd0100000-0xd01fffff pref]
[    0.434477] pci_bus 0000:05: resource 4 [io  0x0000-0x03af window]
[    0.434479] pci_bus 0000:05: resource 5 [io  0x03e0-0x0cf7 window]
[    0.434480] pci_bus 0000:05: resource 6 [io  0x03b0-0x03df window]
[    0.434482] pci_bus 0000:05: resource 7 [io  0x0d00-0xffff window]
[    0.434483] pci_bus 0000:05: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.434485] pci_bus 0000:05: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.434487] pci_bus 0000:05: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.434488] pci_bus 0000:06: resource 0 [io  0xb000-0xbfff]
[    0.434490] pci_bus 0000:06: resource 2 [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.434491] pci_bus 0000:07: resource 1 [mem 0xfe600000-0xfe6fffff]
[    0.434518] NET: Registered protocol family 2
[    0.434796] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.435088] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.435272] TCP: Hash tables configured (established 131072 bind 65536)
[    0.435299] TCP: reno registered
[    0.435325] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.435396] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.435490] NET: Registered protocol family 1
[    0.723922] pci 0000:01:00.0: Boot video device
[    0.724205] PCI: CLS 64 bytes, default 64
[    0.724250] Unpacking initramfs...
[    1.014513] Freeing initrd memory: 22060k freed
[    1.020062] iommu: Adding device 0000:00:00.0 to group 0
[    1.020540] iommu: Adding device 0000:00:02.0 to group 1
[    1.021024] iommu: Adding device 0000:00:09.0 to group 2
[    1.021501] iommu: Adding device 0000:00:0a.0 to group 3
[    1.021982] iommu: Adding device 0000:00:0b.0 to group 4
[    1.022456] iommu: Adding device 0000:00:11.0 to group 5
[    1.022958] iommu: Adding device 0000:00:12.0 to group 6
[    1.022974] iommu: Adding device 0000:00:12.2 to group 6
[    1.023459] iommu: Adding device 0000:00:13.0 to group 7
[    1.023474] iommu: Adding device 0000:00:13.2 to group 7
[    1.023961] iommu: Adding device 0000:00:14.0 to group 8
[    1.024435] iommu: Adding device 0000:00:14.1 to group 9
[    1.024914] iommu: Adding device 0000:00:14.2 to group 10
[    1.025390] iommu: Adding device 0000:00:14.3 to group 11
[    1.025871] iommu: Adding device 0000:00:14.4 to group 12
[    1.026345] iommu: Adding device 0000:00:14.5 to group 13
[    1.026843] iommu: Adding device 0000:00:15.0 to group 14
[    1.026861] iommu: Adding device 0000:00:15.1 to group 14
[    1.027346] iommu: Adding device 0000:00:16.0 to group 15
[    1.027362] iommu: Adding device 0000:00:16.2 to group 15
[    1.027858] iommu: Adding device 0000:01:00.0 to group 16
[    1.027878] iommu: Adding device 0000:01:00.1 to group 16
[    1.028355] iommu: Adding device 0000:02:00.0 to group 17
[    1.028840] iommu: Adding device 0000:03:00.0 to group 18
[    1.029317] iommu: Adding device 0000:04:00.0 to group 19
[    1.029812] iommu: Adding device 0000:04:00.1 to group 20
[    1.029819] iommu: Adding device 0000:05:06.0 to group 12
[    1.029826] iommu: Adding device 0000:05:06.1 to group 12
[    1.029837] iommu: Adding device 0000:06:00.0 to group 14
[    1.029848] iommu: Adding device 0000:07:00.0 to group 14
[    1.107967] AMD-Vi: Found IOMMU at 0000:00:00.2 cap 0x40
[    1.107968] AMD-Vi: Interrupt remapping enabled
[    1.107983] pci 0000:00:00.2: irq 26 for MSI/MSI-X
[    1.108092] AMD-Vi: Lazy IO/TLB flushing enabled
[    1.111149] perf: AMD NB counters detected
[    1.111200] LVT offset 0 assigned for vector 0x400
[    1.111214] perf: AMD IBS detected (0x000000ff)
[    1.111986] sha1_ssse3: Using AVX optimized SHA-1 implementation
[    1.112037] sha256_ssse3: Using AVX optimized SHA-256 implementation
[    1.112340] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.112371] Initialise system trusted keyring
[    1.112391] audit: initializing netlink socket (disabled)
[    1.112401] type=2000 audit(1518244811.912:1): initialized
[    1.134752] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.134753] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.135843] zpool: loaded
[    1.135846] zbud: loaded
[    1.135986] VFS: Disk quotas dquot_6.5.2
[    1.136013] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.136154] msgmni has been set to 31807
[    1.136201] Key type big_key registered
[    1.136204] SELinux:  Registering netfilter hooks
[    1.136989] NET: Registered protocol family 38
[    1.136994] Key type asymmetric registered
[    1.136996] Asymmetric key parser 'x509' registered
[    1.137023] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
[    1.137064] io scheduler noop registered
[    1.137067] io scheduler deadline registered (default)
[    1.137106] io scheduler cfq registered
[    1.137645] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.137674] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.137800] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.137804] ACPI: Power Button [PWRB]
[    1.137833] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.137835] ACPI: Power Button [PWRF]
[    1.137903] ACPI: acpi_idle registered with cpuidle
[    1.138416] GHES: HEST is not enabled!
[    1.138491] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.138939] Non-volatile memory driver v1.3
[    1.138965] Linux agpgart interface v0.103
[    1.139046] crash memory driver: version 1.1
[    1.139128] rdac: device handler registered
[    1.139179] hp_sw: device handler registered
[    1.139182] emc: device handler registered
[    1.139185] alua: device handler registered
[    1.139224] libphy: Fixed MDIO Bus: probed
[    1.139265] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.139271] ehci-pci: EHCI PCI platform driver
[    1.139366] QUIRK: Enable AMD PLL fix
[    1.139384] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.139423] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.139427] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.139434] ehci-pci 0000:00:12.2: debug port 1
[    1.139468] ehci-pci 0000:00:12.2: irq 17, io mem 0xfeb09000
[    1.144701] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.144754] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.144755] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.144757] usb usb1: Product: EHCI Host Controller
[    1.144758] usb usb1: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ehci_hcd
[    1.144760] usb usb1: SerialNumber: 0000:00:12.2
[    1.144847] hub 1-0:1.0: USB hub found
[    1.144852] hub 1-0:1.0: 5 ports detected
[    1.145046] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.145081] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.145084] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.145091] ehci-pci 0000:00:13.2: debug port 1
[    1.145116] ehci-pci 0000:00:13.2: irq 17, io mem 0xfeb07000
[    1.150703] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.150737] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.150738] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.150740] usb usb2: Product: EHCI Host Controller
[    1.150741] usb usb2: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ehci_hcd
[    1.150742] usb usb2: SerialNumber: 0000:00:13.2
[    1.150823] hub 2-0:1.0: USB hub found
[    1.150831] hub 2-0:1.0: 5 ports detected
[    1.151012] ehci-pci 0000:00:16.2: EHCI Host Controller
[    1.151046] ehci-pci 0000:00:16.2: new USB bus registered, assigned bus number 3
[    1.151049] ehci-pci 0000:00:16.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.151056] ehci-pci 0000:00:16.2: debug port 1
[    1.151080] ehci-pci 0000:00:16.2: irq 17, io mem 0xfeb04000
[    1.156703] ehci-pci 0000:00:16.2: USB 2.0 started, EHCI 1.00
[    1.156742] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.156744] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.156745] usb usb3: Product: EHCI Host Controller
[    1.156747] usb usb3: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ehci_hcd
[    1.156748] usb usb3: SerialNumber: 0000:00:16.2
[    1.156826] hub 3-0:1.0: USB hub found
[    1.156831] hub 3-0:1.0: 4 ports detected
[    1.156924] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.156929] ohci-pci: OHCI PCI platform driver
[    1.157020] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.157053] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 4
[    1.157077] ohci-pci 0000:00:12.0: irq 18, io mem 0xfeb0a000
[    1.211754] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.211756] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.211757] usb usb4: Product: OHCI PCI host controller
[    1.211758] usb usb4: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ohci_hcd
[    1.211760] usb usb4: SerialNumber: 0000:00:12.0
[    1.211846] hub 4-0:1.0: USB hub found
[    1.211855] hub 4-0:1.0: 5 ports detected
[    1.212033] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.212078] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
[    1.212094] ohci-pci 0000:00:13.0: irq 18, io mem 0xfeb08000
[    1.266746] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.266748] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.266749] usb usb5: Product: OHCI PCI host controller
[    1.266751] usb usb5: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ohci_hcd
[    1.266752] usb usb5: SerialNumber: 0000:00:13.0
[    1.266848] hub 5-0:1.0: USB hub found
[    1.266855] hub 5-0:1.0: 5 ports detected
[    1.267033] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    1.267068] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 6
[    1.267084] ohci-pci 0000:00:14.5: irq 18, io mem 0xfeb06000
[    1.321739] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    1.321741] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.321742] usb usb6: Product: OHCI PCI host controller
[    1.321744] usb usb6: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ohci_hcd
[    1.321745] usb usb6: SerialNumber: 0000:00:14.5
[    1.321833] hub 6-0:1.0: USB hub found
[    1.321840] hub 6-0:1.0: 2 ports detected
[    1.321987] ohci-pci 0000:00:16.0: OHCI PCI host controller
[    1.322028] ohci-pci 0000:00:16.0: new USB bus registered, assigned bus number 7
[    1.322044] ohci-pci 0000:00:16.0: irq 18, io mem 0xfeb05000
[    1.376742] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    1.376744] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.376746] usb usb7: Product: OHCI PCI host controller
[    1.376747] usb usb7: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 ohci_hcd
[    1.376749] usb usb7: SerialNumber: 0000:00:16.0
[    1.376835] hub 7-0:1.0: USB hub found
[    1.376842] hub 7-0:1.0: 4 ports detected
[    1.376939] uhci_hcd: USB Universal Host Controller Interface driver
[    1.377019] xhci_hcd 0000:02:00.0: xHCI Host Controller
[    1.377052] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 8
[    1.377128] xhci_hcd 0000:02:00.0: hcc params 0x040050af hci version 0x100 quirks 0x00080490
[    1.377154] xhci_hcd 0000:02:00.0: irq 30 for MSI/MSI-X
[    1.377206] usb usb8: New USB device found, idVendor=1d6b, idProduct=0002
[    1.377207] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.377209] usb usb8: Product: xHCI Host Controller
[    1.377210] usb usb8: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 xhci-hcd
[    1.377211] usb usb8: SerialNumber: 0000:02:00.0
[    1.377288] hub 8-0:1.0: USB hub found
[    1.377296] hub 8-0:1.0: 2 ports detected
[    1.377364] xhci_hcd 0000:02:00.0: xHCI Host Controller
[    1.377394] xhci_hcd 0000:02:00.0: new USB bus registered, assigned bus number 9
[    1.377431] usb usb9: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.377450] usb usb9: New USB device found, idVendor=1d6b, idProduct=0003
[    1.377451] usb usb9: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.377453] usb usb9: Product: xHCI Host Controller
[    1.377454] usb usb9: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 xhci-hcd
[    1.377455] usb usb9: SerialNumber: 0000:02:00.0
[    1.377523] hub 9-0:1.0: USB hub found
[    1.377530] hub 9-0:1.0: 2 ports detected
[    1.377637] xhci_hcd 0000:07:00.0: xHCI Host Controller
[    1.377677] xhci_hcd 0000:07:00.0: new USB bus registered, assigned bus number 10
[    1.377770] xhci_hcd 0000:07:00.0: hcc params 0x040050af hci version 0x100 quirks 0x00080490
[    1.377801] xhci_hcd 0000:07:00.0: irq 31 for MSI/MSI-X
[    1.377857] usb usb10: New USB device found, idVendor=1d6b, idProduct=0002
[    1.377859] usb usb10: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.377861] usb usb10: Product: xHCI Host Controller
[    1.377862] usb usb10: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 xhci-hcd
[    1.377863] usb usb10: SerialNumber: 0000:07:00.0
[    1.377935] hub 10-0:1.0: USB hub found
[    1.377943] hub 10-0:1.0: 2 ports detected
[    1.378013] xhci_hcd 0000:07:00.0: xHCI Host Controller
[    1.378043] xhci_hcd 0000:07:00.0: new USB bus registered, assigned bus number 11
[    1.378058] usb usb11: We don't know the algorithms for LPM for this host, disabling LPM.
[    1.378077] usb usb11: New USB device found, idVendor=1d6b, idProduct=0003
[    1.378078] usb usb11: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.378080] usb usb11: Product: xHCI Host Controller
[    1.378081] usb usb11: Manufacturer: Linux 3.10.0-693.17.1.el7.x86_64 xhci-hcd
[    1.378082] usb usb11: SerialNumber: 0000:07:00.0
[    1.378151] hub 11-0:1.0: USB hub found
[    1.378158] hub 11-0:1.0: 2 ports detected
[    1.378246] usbcore: registered new interface driver usbserial
[    1.378253] usbcore: registered new interface driver usbserial_generic
[    1.378258] usbserial: USB Serial support registered for generic
[    1.378287] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    1.378689] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.378695] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.378776] mousedev: PS/2 mouse device common for all mice
[    1.378894] rtc_cmos 00:03: RTC can wake from S4
[    1.378982] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
[    1.379002] rtc_cmos 00:03: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.379122] cpuidle: using governor menu
[    1.379316] hidraw: raw HID events driver (C) Jiri Kosina
[    1.379431] usbcore: registered new interface driver usbhid
[    1.379432] usbhid: USB HID core driver
[    1.379472] drop_monitor: Initializing network drop monitor service
[    1.379532] TCP: cubic registered
[    1.379535] Initializing XFRM netlink socket
[    1.379623] NET: Registered protocol family 10
[    1.379821] NET: Registered protocol family 17
[    1.380297] microcode: microcode updated early to new patch_level=0x0600084f
[    1.380318] microcode: CPU0: patch_level=0x0600084f
[    1.380327] microcode: CPU1: patch_level=0x0600084f
[    1.380335] microcode: CPU2: patch_level=0x0600084f
[    1.380340] microcode: CPU3: patch_level=0x0600084f
[    1.380349] microcode: CPU4: patch_level=0x0600084f
[    1.380358] microcode: CPU5: patch_level=0x0600084f
[    1.380367] microcode: CPU6: patch_level=0x0600084f
[    1.380376] microcode: CPU7: patch_level=0x0600084f
[    1.380409] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.380515] PM: Hibernation image not present or could not be loaded.
[    1.380518] Loading compiled-in X.509 certificates
[    1.380535] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.380546] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.381048] Loaded X.509 cert 'CentOS Linux kernel signing key: 506c6868809d2cbf540bf0d983d5c6709dbc4f22'
[    1.381060] registered taskstats version 1
[    1.383662] Key type trusted registered
[    1.385730] Key type encrypted registered
[    1.387761] IMA: No TPM chip found, activating TPM-bypass!
[    1.388087]   Magic number: 6:492:670
[    1.388153] rtc_cmos 00:03: setting system clock to 2018-02-10 06:40:13 UTC (1518244813)
[    1.389035] Freeing unused kernel memory: 1800k freed
[    1.391734] random: systemd: uninitialized urandom read (16 bytes read)
[    1.392013] random: systemd: uninitialized urandom read (16 bytes read)
[    1.392025] random: systemd: uninitialized urandom read (16 bytes read)
[    1.392552] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.392815] systemd[1]: Detected architecture x86-64.
[    1.392818] systemd[1]: Running in initial RAM disk.
[    1.392839] systemd[1]: Set hostname to <vm-host.soldecom>.
[    1.395008] random: systemd-cryptse: uninitialized urandom read (16 bytes read)
[    1.421761] random: systemd: uninitialized urandom read (16 bytes read)
[    1.421807] random: systemd: uninitialized urandom read (16 bytes read)
[    1.421837] random: systemd: uninitialized urandom read (16 bytes read)
[    1.421885] random: systemd: uninitialized urandom read (16 bytes read)
[    1.422411] random: systemd: uninitialized urandom read (16 bytes read)
[    1.422524] random: systemd: uninitialized urandom read (16 bytes read)
[    1.426315] systemd[1]: Reached target Swap.
[    1.426324] systemd[1]: Starting Swap.
[    1.426492] systemd[1]: Created slice Root Slice.
[    1.426499] systemd[1]: Starting Root Slice.
[    1.426556] systemd[1]: Listening on Journal Socket.
[    1.426564] systemd[1]: Starting Journal Socket.
[    1.426591] systemd[1]: Listening on udev Kernel Socket.
[    1.426597] systemd[1]: Starting udev Kernel Socket.
[    1.426611] systemd[1]: Reached target Local File Systems.
[    1.426617] systemd[1]: Starting Local File Systems.
[    1.426723] systemd[1]: Created slice System Slice.
[    1.426731] systemd[1]: Starting System Slice.
[    1.427230] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.427681] systemd[1]: Starting Journal Service...
[    1.427783] systemd[1]: Created slice system-systemd\x2dcryptsetup.slice.
[    1.427795] systemd[1]: Starting system-systemd\x2dcryptsetup.slice.
[    1.428239] systemd[1]: Starting Setup Virtual Console...
[    1.428291] systemd[1]: Listening on udev Control Socket.
[    1.428304] systemd[1]: Starting udev Control Socket.
[    1.428320] systemd[1]: Reached target Sockets.
[    1.428326] systemd[1]: Starting Sockets.
[    1.428344] systemd[1]: Reached target Timers.
[    1.428350] systemd[1]: Starting Timers.
[    1.429010] systemd[1]: Starting Apply Kernel Variables...
[    1.429046] systemd[1]: Reached target Slices.
[    1.429057] systemd[1]: Starting Slices.
[    1.429760] systemd[1]: Starting dracut cmdline hook...
[    1.430297] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.431150] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.431620] systemd[1]: Started Apply Kernel Variables.
[    1.433532] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.464502] systemd[1]: Started Journal Service.
[    1.554491] device-mapper: uevent: version 1.0.3
[    1.554559] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
[    1.623751] usb 4-2: new low-speed USB device number 2 using ohci-pci
[    1.680482] pps_core: LinuxPPS API ver. 1 registered
[    1.680486] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.682739] PTP clock support registered
[    1.697315] libata version 3.00 loaded.
[    1.701452] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.701455] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.701621] e1000e 0000:04:00.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.701884] e1000e 0000:04:00.0: irq 33 for MSI/MSI-X
[    1.702944] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.702954] r8169 0000:06:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.703322] r8169 0000:06:00.0: irq 34 for MSI/MSI-X
[    1.703641] r8169 0000:06:00.0 eth0: RTL8168evl/8111evl at 0xffffc90001b48000, 94:de:80:2b:cb:e1, XID 0c900800 IRQ 34
[    1.703652] r8169 0000:06:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    1.703691] scsi host0: pata_atiixp
[    1.703858] scsi host1: pata_atiixp
[    1.703928] ata1: PATA max UDMA/100 cmd 0x1f0 ctl 0x3f6 bmdma 0xf000 irq 14
[    1.703930] ata2: PATA max UDMA/100 cmd 0x170 ctl 0x376 bmdma 0xf008 irq 15
[    1.703950] ahci 0000:00:11.0: version 3.0
[    1.704116] ahci 0000:00:11.0: AHCI 0001.0200 32 slots 4 ports 6 Gbps 0xf impl SATA mode
[    1.704119] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part 
[    1.704686] scsi host2: ahci
[    1.704775] scsi host3: ahci
[    1.704872] scsi host4: ahci
[    1.704966] scsi host5: ahci
[    1.705014] ata3: SATA max UDMA/133 abar m1024@0xfeb0b000 port 0xfeb0b100 irq 19
[    1.705016] ata4: SATA max UDMA/133 abar m1024@0xfeb0b000 port 0xfeb0b180 irq 19
[    1.705019] ata5: SATA max UDMA/133 abar m1024@0xfeb0b000 port 0xfeb0b200 irq 19
[    1.705021] ata6: SATA max UDMA/133 abar m1024@0xfeb0b000 port 0xfeb0b280 irq 19
[    1.705159] ahci 0000:03:00.0: irq 36 for MSI/MSI-X
[    1.705184] ahci 0000:03:00.0: AHCI 0001.0000 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.705187] ahci 0000:03:00.0: flags: 64bit ncq sntf led only pmp fbs pio slum part sxs 
[    1.705531] scsi host6: ahci
[    1.706334] scsi host7: ahci
[    1.706447] ata7: SATA max UDMA/133 abar m512@0xfe810000 port 0xfe810100 irq 36
[    1.706450] ata8: SATA max UDMA/133 abar m512@0xfe810000 port 0xfe810180 irq 36
[    1.706464] [drm] Initialized
[    1.711784] AES CTR mode by8 optimization enabled
[    1.719523] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    1.727674] alg: No test for crc32 (crc32-pclmul)
[    1.781679] usb 4-2: New USB device found, idVendor=413c, idProduct=2003
[    1.781683] usb 4-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.781686] usb 4-2: Product: Dell USB Keyboard
[    1.781688] usb 4-2: Manufacturer: Dell
[    1.790321] input: Dell Dell USB Keyboard as /devices/pci0000:00/0000:00:12.0/usb4/4-2/4-2:1.0/input/input2
[    1.813207] [drm] radeon kernel modesetting enabled.
[    1.815892] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    1.815894] AMD IOMMUv2 functionality not available on this system
[    1.823892] CRAT table not found
[    1.823894] Finished initializing topology ret=0
[    1.823917] kfd kfd: Initialized module
[    1.824328] [drm] initializing kernel modesetting (RV620 0x1002:0x95C5 0x1771:0x0200 0x00).
[    1.824342] [drm] register mmio base: 0xFEA20000
[    1.824344] [drm] register mmio size: 65536
[    1.824395] ATOM BIOS: HD3450
[    1.824409] radeon 0000:01:00.0: VRAM: 256M 0x0000000000000000 - 0x000000000FFFFFFF (256M used)
[    1.824411] radeon 0000:01:00.0: GTT: 512M 0x0000000010000000 - 0x000000002FFFFFFF
[    1.824412] [drm] Detected VRAM RAM=256M, BAR=256M
[    1.824413] [drm] RAM width 64bits DDR
[    1.824469] [TTM] Zone  kernel: Available graphics memory: 8143696 kiB
[    1.824471] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    1.824472] [TTM] Initializing pool allocator
[    1.824476] [TTM] Initializing DMA pool allocator
[    1.824494] [drm] radeon: 256M of VRAM memory ready
[    1.824496] [drm] radeon: 512M of GTT memory ready.
[    1.824505] [drm] Loading RV620 Microcode
[    1.824565] [drm] Internal thermal controller with fan control
[    1.824599] [drm] radeon: power management initialized
[    1.824673] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    1.825137] [drm] enabling PCIE gen 2 link speeds, disable with radeon.pcie_gen2=0
[    1.830914] [drm] PCIE GART of 512M enabled (table at 0x0000000000142000).
[    1.830933] radeon 0000:01:00.0: WB enabled
[    1.830935] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000010000c00 and cpu addr 0xffff880428fc2c00
[    1.831313] radeon 0000:01:00.0: fence driver on ring 5 use gpu addr 0x00000000000521d0 and cpu addr 0xffffc90001e121d0
[    1.831315] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.831316] [drm] Driver supports precise vblank timestamp query.
[    1.831317] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    1.831340] radeon 0000:01:00.0: irq 38 for MSI/MSI-X
[    1.831347] radeon 0000:01:00.0: radeon: using MSI.
[    1.831365] [drm] radeon: irq initialized.
[    1.840875] hid-generic 0003:413C:2003.0001: input,hidraw0: USB HID v1.10 Keyboard [Dell Dell USB Keyboard] on usb-0000:00:12.0-2/input0
[    1.862655] [drm] ring test on 0 succeeded in 0 usecs
[    1.873176] e1000e 0000:04:00.0 eth0: (PCI Express:2.5GT/s:Width x4) 00:1f:29:61:cf:5c
[    1.873179] e1000e 0000:04:00.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.873257] e1000e 0000:04:00.0 eth0: MAC: 0, PHY: 4, PBA No: D51930-004
[    1.873367] e1000e 0000:04:00.1: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.873391] e1000e 0000:04:00.1: irq 40 for MSI/MSI-X
[    2.020675] ata7: SATA link down (SStatus 0 SControl 300)
[    2.020737] ata6: SATA link down (SStatus 0 SControl 300)
[    2.020754] ata8: SATA link down (SStatus 0 SControl 300)
[    2.020775] ata5: SATA link down (SStatus 0 SControl 300)
[    2.038733] [drm] ring test on 5 succeeded in 0 usecs
[    2.038740] [drm] UVD initialized successfully.
[    2.038920] [drm] ib test on ring 0 succeeded in 0 usecs
[    2.046141] e1000e 0000:04:00.1 eth1: (PCI Express:2.5GT/s:Width x4) 00:1f:29:61:cf:5d
[    2.046144] e1000e 0000:04:00.1 eth1: Intel(R) PRO/1000 Network Connection
[    2.046230] e1000e 0000:04:00.1 eth1: MAC: 0, PHY: 4, PBA No: D51930-004
[    2.165661] ata3: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.166945] ata3.00: HPA detected: current 976771055, native 976773168
[    2.166950] ata3.00: ATA-8: ST500DM002-1BD142, KC43, max UDMA/133
[    2.166953] ata3.00: 976771055 sectors, multi 16: LBA48 NCQ (depth 31/32)
[    2.168618] ata3.00: configured for UDMA/133
[    2.168748] scsi 2:0:0:0: Direct-Access     ATA      ST500DM002-1BD14 KC43 PQ: 0 ANSI: 5
[    2.176711] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.188966] tsc: Refined TSC clocksource calibration: 3315.149 MHz
[    2.188997] Switched to clocksource tsc
[    2.204475] ata4.00: HPA detected: current 976771055, native 976773168
[    2.204579] ata4.00: ATA-8: WDC WD5000AAKS-00C8A0, 12.01C02, max UDMA/133
[    2.204584] ata4.00: 976771055 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.205699] ata4.00: configured for UDMA/133
[    2.207064] scsi 3:0:0:0: Direct-Access     ATA      WDC WD5000AAKS-0 1C02 PQ: 0 ANSI: 5
[    2.215701] sd 2:0:0:0: [sda] 976771055 512-byte logical blocks: (500 GB/465 GiB)
[    2.215704] sd 2:0:0:0: [sda] 4096-byte physical blocks
[    2.215791] sd 2:0:0:0: [sda] Write Protect is off
[    2.215795] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.215825] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.222913] sd 3:0:0:0: [sdb] 976771055 512-byte logical blocks: (500 GB/465 GiB)
[    2.222999] sd 3:0:0:0: [sdb] Write Protect is off
[    2.223003] sd 3:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.223033] sd 3:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.234388]  sdb: sdb1 sdb2
[    2.234723] sd 3:0:0:0: [sdb] Attached SCSI disk
[    2.239015]  sda: sda1 sda2 sda3
[    2.239447] sd 2:0:0:0: [sda] Attached SCSI disk
[    2.489684] md/raid1:md126: active with 2 out of 2 mirrors
[    2.519028] md126: detected capacity change from 0 to 467001147392
[    2.619255] md/raid1:md127: active with 2 out of 2 mirrors
[    2.651671] md127: detected capacity change from 0 to 32001490944
[    2.689719] [drm] ib test on ring 5 succeeded
[    2.689987] [drm] Radeon Display Connectors
[    2.689989] [drm] Connector 0:
[    2.689990] [drm]   DIN-1
[    2.689991] [drm]   Encoders:
[    2.689992] [drm]     TV1: INTERNAL_KLDSCP_DAC2
[    2.689992] [drm] Connector 1:
[    2.689993] [drm]   VGA-1
[    2.689995] [drm]   DDC: 0x7e50 0x7e50 0x7e54 0x7e54 0x7e58 0x7e58 0x7e5c 0x7e5c
[    2.689995] [drm]   Encoders:
[    2.689996] [drm]     CRT2: INTERNAL_KLDSCP_DAC2
[    2.689997] [drm] Connector 2:
[    2.689998] [drm]   DVI-I-1
[    2.689998] [drm]   HPD1
[    2.690000] [drm]   DDC: 0x7e40 0x7e40 0x7e44 0x7e44 0x7e48 0x7e48 0x7e4c 0x7e4c
[    2.690000] [drm]   Encoders:
[    2.690001] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    2.690002] [drm]     DFP1: INTERNAL_KLDSCP_LVTMA
[    2.725309] [drm] fb mappable at 0xC0243000
[    2.725311] [drm] vram apper at 0xC0000000
[    2.725312] [drm] size 8294400
[    2.725312] [drm] fb depth is 24
[    2.725313] [drm]    pitch is 7680
[    2.725375] fbcon: radeondrmfb (fb0) is primary device
[    2.736198] Console: switching to colour frame buffer device 240x67
[    2.740581] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    2.744729] [drm] Initialized radeon 2.49.0 20080528 for 0000:01:00.0 on minor 0
[    2.783834] random: crng init done
[   10.469358] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   10.956062] SGI XFS with ACLs, security attributes, no debug enabled
[   10.972319] XFS (dm-0): Mounting V5 Filesystem
[   11.206439] XFS (dm-0): Starting recovery (logdev: internal)
[   11.617527] XFS (dm-0): Ending recovery (logdev: internal)
[   11.925730] systemd-journald[128]: Received SIGTERM from PID 1 (systemd).
[   12.491829] type=1404 audit(1518244824.602:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   12.696608] SELinux: 2048 avtab hash slots, 106006 rules.
[   12.729310] SELinux: 2048 avtab hash slots, 106006 rules.
[   12.753286] SELinux:  8 users, 14 roles, 4998 types, 307 bools, 1 sens, 1024 cats
[   12.753289] SELinux:  94 classes, 106006 rules
[   12.757304] SELinux:  Completing initialization.
[   12.757306] SELinux:  Setting up existing superblocks.
[   12.766161] type=1403 audit(1518244824.876:3): policy loaded auid=4294967295 ses=4294967295
[   12.770900] systemd[1]: Successfully loaded SELinux policy in 296.569ms.
[   13.216627] ip_tables: (C) 2000-2006 Netfilter Core Team
[   13.216681] systemd[1]: Inserted module 'ip_tables'
[   13.233913] systemd[1]: Relabelled /dev and /run in 16.125ms.
[   15.133684] RPC: Registered named UNIX socket transport module.
[   15.133687] RPC: Registered udp transport module.
[   15.133688] RPC: Registered tcp transport module.
[   15.133689] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   15.295134] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   15.320793] systemd-journald[775]: Received request to flush runtime journal from PID 1
[   16.338977] acpi-cpufreq: overriding BIOS provided _PSD data
[   16.409308] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   16.409317] piix4_smbus 0000:00:14.0: Using register 0x2c for SMBus port selection
[   16.409426] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[   16.476684] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   16.518681] sd 2:0:0:0: Attached scsi generic sg0 type 0
[   16.518736] sd 3:0:0:0: Attached scsi generic sg1 type 0
[   16.604637] wmi: Mapper loaded
[   16.626865] sp5100_tco: SP5100/SB800 TCO WatchDog Timer Driver v0.05
[   16.626938] sp5100_tco: PCI Revision ID: 0x42
[   16.626944] sp5100_tco: I/O address 0x0cd6 already in use
[   16.794240] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   16.794284] snd_hda_intel 0000:01:00.1: irq 42 for MSI/MSI-X
[   16.815072] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC889: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[   16.815075] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   16.815078] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   16.815079] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   16.815081] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x1e
[   16.815082] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   16.815084] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   16.815086] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   16.815088] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   16.831167] input: HDA ATI SB Front Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input3
[   16.831280] input: HDA ATI SB Rear Mic as /devices/pci0000:00/0000:00:14.2/sound/card0/input4
[   16.831394] input: HDA ATI SB Line as /devices/pci0000:00/0000:00:14.2/sound/card0/input5
[   16.831471] input: HDA ATI SB Line Out Front as /devices/pci0000:00/0000:00:14.2/sound/card0/input6
[   16.831545] input: HDA ATI SB Line Out Surround as /devices/pci0000:00/0000:00:14.2/sound/card0/input7
[   16.831619] input: HDA ATI SB Line Out CLFE as /devices/pci0000:00/0000:00:14.2/sound/card0/input8
[   16.831693] input: HDA ATI SB Line Out Side as /devices/pci0000:00/0000:00:14.2/sound/card0/input9
[   16.831766] input: HDA ATI SB Front Headphone as /devices/pci0000:00/0000:00:14.2/sound/card0/input10
[   16.973565] Linux video capture interface: v2.00
[   17.077605] input: HDA ATI HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:02.0/0000:01:00.1/sound/card1/input11
[   17.432921] kvm: Nested Paging enabled
[   17.457773] EDAC MC: Ver: 3.0.0
[   17.485187] bttv: driver version 0.9.19 loaded
[   17.485190] bttv: using 8 buffers with 2080k (520 pages) each for capture
[   17.485302] bttv: Bt8xx card found (0)
[   17.485397] bttv: 0: Bt878 (rev 17) at 0000:05:06.0, irq: 20, latency: 32, mmio: 0xd0101000
[   17.485413] bttv: 0: using:  *** UNKNOWN/GENERIC ***  [card=0,autodetected]
[   17.485914] MCE: In-kernel MCE decoding enabled.
[   17.486339] tveeprom 10-0050: Huh, no eeprom present (err=-6)?
[   17.486341] bttv: 0: tuner type unset
[   17.486559] bttv: 0: registered device video0
[   17.486624] bttv: 0: registered device vbi0
[   17.502456] AMD64 EDAC driver v3.4.0
[   17.502475] EDAC amd64: DRAM ECC disabled.
[   17.502479] EDAC amd64: ECC disabled in the BIOS or no ECC capability, module will not load.
 Either enable ECC checking or force module loading by setting 'ecc_enable_override'.
 (Note that use of the override may cause unknown side effects.)
[   17.528028] input: PC Speaker as /devices/platform/pcspkr/input/input12
[   18.110895] Adding 31249404k swap on /dev/mapper/luks-13bc1714-397d-4462-ad84-5562e90d70da.  Priority:-1 extents:1 across:31249404k FS
[   19.126655] XFS (sda1): Mounting V5 Filesystem
[   19.314886] XFS (sda1): Starting recovery (logdev: internal)
[   19.357365] XFS (sda1): Ending recovery (logdev: internal)
[   19.885889] type=1305 audit(1518244831.996:4): audit_pid=931 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   21.396832] team0: Mode changed to "loadbalance"
[   21.537498] e1000e 0000:04:00.0: irq 33 for MSI/MSI-X
[   21.638324] e1000e 0000:04:00.0: irq 33 for MSI/MSI-X
[   21.638552] IPv6: ADDRCONF(NETDEV_UP): enp4s0f0: link is not ready
[   21.638743] team0: Port device enp4s0f0 added
[   21.782641] e1000e 0000:04:00.1: irq 40 for MSI/MSI-X
[   21.883361] e1000e 0000:04:00.1: irq 40 for MSI/MSI-X
[   21.883558] IPv6: ADDRCONF(NETDEV_UP): enp4s0f1: link is not ready
[   21.883767] team0: Port device enp4s0f1 added
[   23.444541] e1000e 0000:04:00.0 enp4s0f0: changing MTU from 1500 to 9000
[   23.624405] e1000e 0000:04:00.1 enp4s0f1: changing MTU from 1500 to 9000
[   23.838199] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   23.841958] IPv6: ADDRCONF(NETDEV_UP): team0: link is not ready
[   23.843366] br0: port 1(team0) entered blocking state
[   23.843369] br0: port 1(team0) entered disabled state
[   23.843505] device team0 entered promiscuous mode
[   23.843512] device enp4s0f0 entered promiscuous mode
[   23.843527] device enp4s0f1 entered promiscuous mode
[   23.938688] IPv6: ADDRCONF(NETDEV_UP): br0: link is not ready
[   25.926046] e1000e: enp4s0f0 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   25.926218] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f0: link becomes ready
[   25.926402] IPv6: ADDRCONF(NETDEV_CHANGE): team0: link becomes ready
[   25.926439] br0: port 1(team0) entered blocking state
[   25.926443] br0: port 1(team0) entered listening state
[   26.088048] e1000e: enp4s0f1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: None
[   26.088214] IPv6: ADDRCONF(NETDEV_CHANGE): enp4s0f1: link becomes ready
[   36.523092] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   36.550135] Ebtables v2.0 registered
[   37.396103] tun: Universal TUN/TAP device driver, 1.6
[   37.396107] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   37.397558] virbr0: port 1(virbr0-nic) entered blocking state
[   37.397563] virbr0: port 1(virbr0-nic) entered disabled state
[   37.397704] device virbr0-nic entered promiscuous mode
[   37.510806] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   37.600877] virbr0: port 1(virbr0-nic) entered blocking state
[   37.600883] virbr0: port 1(virbr0-nic) entered listening state
[   37.600963] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   37.649182] virbr0: port 1(virbr0-nic) entered disabled state
[   40.933029] br0: port 1(team0) entered learning state
[   55.972875] br0: port 1(team0) entered forwarding state
[   55.972901] br0: topology change detected, propagating
[   55.972957] IPv6: ADDRCONF(NETDEV_CHANGE): br0: link becomes ready
[   58.744837] FS-Cache: Loaded
[   58.789167] FS-Cache: Netfs 'nfs' registered for caching
[   58.797002] Key type dns_resolver registered
[   58.868544] NFS: Registering the id_resolver key type
[   58.868561] Key type id_resolver registered
[   58.868564] Key type id_legacy registered
[   59.170056] br0: port 1(team0) received tcn bpdu
[   59.170075] br0: topology change detected, propagating
[  138.598092] VFIO - User Level meta-driver version: 0.3
[  138.651880] bttv: 0: unloading
[  138.662690] br0: port 2(vnet0) entered blocking state
[  138.662698] br0: port 2(vnet0) entered disabled state
[  138.662810] device vnet0 entered promiscuous mode
[  138.663160] br0: port 2(vnet0) entered blocking state
[  138.663166] br0: port 2(vnet0) entered listening state
[  139.851464] BUG: unable to handle kernel NULL pointer dereference at 00000000000000b8
[  139.851531] IP: [<ffffffff81550ae4>] do_detach+0x24/0x80
[  139.851576] PGD 0 
[  139.851596] Oops: 0002 [#1] SMP 
[  139.851626] Modules linked in: vhost_net vhost macvtap macvlan vfio_pci vfio_iommu_type1 vfio nfsv3 rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ipt_REJECT nf_reject_ipv4 tun ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bridge stp llc team_mode_loadbalance team pcspkr edac_mce_amd bttv edac_core kvm_amd kvm irqbypass btcx_risc tveeprom fam15h_power videobuf_dma_sg snd_hda_codec_hdmi videobuf_core rc_core v4l2_common videodev mxm_wmi snd_hda_codec_realtek snd_hda_codec_generic snd_hda_intel k10temp sp5100_tco wmi snd_hda_codec tpm_infineon snd_hda_core snd_seq snd_seq_device snd_hwdep sg snd_pcm shpchp snd_timer i2c_piix4
[  139.852290]  snd soundcore acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c dm_crypt drbg ansi_cprng raid1 ata_generic pata_acpi sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper syscopyarea crct10dif_pclmul crct10dif_common crc32_pclmul sysfillrect crc32c_intel sysimgblt fb_sys_fops ghash_clmulni_intel ttm aesni_intel glue_helper lrw drm gf128mul ahci ablk_helper pata_atiixp e1000e cryptd libahci r8169 libata serio_raw mii ptp pps_core i2c_core dm_mirror dm_region_hash dm_log dm_mod
[  139.852802] CPU: 2 PID: 2136 Comm: qemu-kvm Not tainted 3.10.0-693.17.1.el7.x86_64 #1
[  139.852855] Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD3, BIOS FDk 10/07/2014
[  139.852922] task: ffff880428ee5ee0 ti: ffff88042167c000 task.ti: ffff88042167c000
[  139.852973] RIP: 0010:[<ffffffff81550ae4>]  [<ffffffff81550ae4>] do_detach+0x24/0x80
[  139.853030] RSP: 0018:ffff88042167fc50  EFLAGS: 00010002
[  139.853066] RAX: 0000000000000000 RBX: ffff88042b27a300 RCX: ffff88043e702780
[  139.853114] RDX: 0000000000000000 RSI: ffff88043ee30098 RDI: ffff88042b27a300
[  139.853162] RBP: ffff88042167fc58 R08: ffffffff81919f1f R09: ffffea0002ee78c0
[  139.853209] R10: ffffea0002ee78c0 R11: 0000000000000000 R12: ffff88043e702780
[  139.853257] R13: ffff88042b071c58 R14: 0000000000000082 R15: ffff88043e702780
[  139.853305] FS:  00007fa72b399ac0(0000) GS:ffff88043ec80000(0000) knlGS:0000000000000000
[  139.853359] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  139.853398] CR2: 00000000000000b8 CR3: 000000042c5ca000 CR4: 00000000000407e0
[  139.853446] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[  139.853493] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[  139.853540] Call Trace:
[  139.853563]  [<ffffffff81550b90>] __detach_device+0x50/0x80
[  139.853603]  [<ffffffff81550d25>] detach_device+0x35/0xb0
[  139.853642]  [<ffffffff81551a80>] amd_iommu_attach_device+0x70/0x2d0
[  139.853688]  [<ffffffff8154bb3e>] __iommu_attach_device+0x1e/0x80
[  139.853731]  [<ffffffff8154cdb4>] __iommu_attach_group+0x54/0x80
[  139.853774]  [<ffffffff8154ce0b>] iommu_attach_group+0x2b/0x40
[  139.853844]  [<ffffffffc0a2f238>] vfio_iommu_type1_attach_group+0x1c8/0x652 [vfio_iommu_type1]
[  139.853906]  [<ffffffffc0a12a68>] vfio_fops_unl_ioctl+0x1a8/0x2b0 [vfio]
[  139.853954]  [<ffffffff8121730d>] do_vfs_ioctl+0x33d/0x540
[  139.853995]  [<ffffffff812b9acf>] ? file_has_perm+0x9f/0xb0
[  139.854036]  [<ffffffff81222445>] ? __fd_install+0x25/0x60
[  139.854076]  [<ffffffff812175b1>] SyS_ioctl+0xa1/0xc0
[  139.854114]  [<ffffffff816b8930>] ? system_call_after_swapgs+0x15d/0x214
[  139.854161]  [<ffffffff816b89fd>] system_call_fastpath+0x16/0x1b
[  139.854205]  [<ffffffff816b889d>] ? system_call_after_swapgs+0xca/0x214
[  139.854249] Code: 5c 41 5d 41 5e 5d c3 66 66 66 66 90 55 48 8b 05 c3 9c a9 00 48 89 e5 53 0f b7 57 40 48 89 fb 48 8b 04 d0 48 63 50 10 48 8b 47 38 <83> ac 90 b8 00 00 00 01 48 8b 47 38 83 a8 b4 00 00 00 01 48 c7 
[  139.854574] RIP  [<ffffffff81550ae4>] do_detach+0x24/0x80
[  139.854615]  RSP <ffff88042167fc50>
[  139.854640] CR2: 00000000000000b8

vmcore-dmesg.txt (80,229 bytes)
Ifaistos

Ifaistos

2018-02-10 07:56

reporter   ~0031202

Looking around for a possible remedy i found this which looks similar

https://patchwork.kernel.org/patch/7334311/
toracat

toracat

2018-02-10 09:29

manager   ~0031203

Last edited: 2018-02-10 09:34

View 2 revisions

commit 5adad9915472e180712030d730cdc476c6f8a60b
Author: Joerg Roedel <jroedel@suse.de>
Date: Fri Oct 9 16:23:33 2015 +0200

    iommu/amd: Fix NULL pointer deref on device detach

See also https://lkml.org/lkml/2015/10/26/95 for one more patch to consider ( cbf3ccd09d683abf1cacd36e3640872ee912d99b ).

Ifaistos

Ifaistos

2018-02-10 10:16

reporter   ~0031204

So it looks like these were not back ported to 3.10 or at least i can't find any reference
Sorry if it sounds like a dumb question, but I have not been tracking kernel development for sometime now
toracat

toracat

2018-02-10 18:01

manager   ~0031205

We can backport the patch to the centosplus kernel.

Could you do a test-install of ELRepo's kernel-lt (4.4.x) and see if it works? It is supposed to have that patch.
Ifaistos

Ifaistos

2018-02-11 11:24

reporter   ~0031207

Checked and both lt (4.4.115-1.el7.elrepo.x86_64) and ml do (4.15.x) not have the issue
TrevorH

TrevorH

2018-02-11 16:00

developer   ~0031209

If you want this fixed in the distro, non-CentOSplus - kernel then you will need to report the problem on bugzila.redhat.com too. Only Redhat can fix problems in the distro-maintained packages. Toracat can do a special case for the centosplus kernel but that will not affect the normal one.
toracat

toracat

2018-02-11 19:17

manager   ~0031211

I have uploaded the centosplus kernel (kernel-plus) with the patches added:

https://people.centos.org/toracat/kernel/7/plus/bug14476/

Will be great if you can test and report back.
Ifaistos

Ifaistos

2018-02-13 18:30

reporter   ~0031221

Tested the centos-plus patches and it still crashes

[ 160.902366] BUG: unable to handle kernel NULL pointer dereference at 00000000000000b8
[ 160.902459] IP: [<ffffffff815629c4>] do_detach+0x24/0x80
[ 160.902504] PGD 0
[ 160.902524] Oops: 0002 [#1] SMP
[ 160.902554] Modules linked in: vhost_net vhost macvtap macvlan vfio_pci vfio_iommu_type1 vfio nfsv3 rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache xt_CHECKSUM iptable_mangle ipt_MASQUERADE nf_nat_masquerade_ipv4 iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ipt_REJECT nf_reject_ipv4 tun ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bridge stp llc team_mode_loadbalance team snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec edac_mce_amd edac_core mxm_wmi snd_hda_core snd_hwdep snd_seq snd_seq_device kvm_amd kvm snd_pcm tpm_infineon pcspkr fam15h_power irqbypass snd_timer sp5100_tco k10temp i2c_piix4 sg wmi snd soundcore shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs
[ 160.903240] libcrc32c dm_crypt drbg raid1 sd_mod crc_t10dif crct10dif_generic ata_generic pata_acpi radeon i2c_algo_bit drm_kms_helper crct10dif_pclmul crct10dif_common crc32_pclmul crc32c_intel syscopyarea sysfillrect sysimgblt ghash_clmulni_intel fb_sys_fops ttm aesni_intel glue_helper drm lrw gf128mul ablk_helper cryptd ahci e1000e pata_atiixp libahci serio_raw libata r8169 mii ptp pps_core i2c_core dm_mirror dm_region_hash dm_log dm_mod
[ 160.903645] CPU: 2 PID: 14065 Comm: qemu-kvm Not tainted 3.10.0-693.17.1.el7.centos.plus.x86_64 #1
[ 160.903706] Hardware name: Gigabyte Technology Co., Ltd. To be filled by O.E.M./990FXA-UD3, BIOS FDk 10/07/2014
[ 160.903772] task: ffff88042aef5ee0 ti: ffff88042d3dc000 task.ti: ffff88042d3dc000
[ 160.903823] RIP: 0010:[<ffffffff815629c4>] [<ffffffff815629c4>] do_detach+0x24/0x80
[ 160.903880] RSP: 0018:ffff88042d3dfc50 EFLAGS: 00010083
[ 160.903917] RAX: 0000000000000000 RBX: ffff88042d2edae0 RCX: ffff88042d2ed600
[ 160.903965] RDX: 0000000000000000 RSI: ffff88043ee30098 RDI: ffff88042d2edae0
[ 160.904012] RBP: ffff88042d3dfc58 R08: ffffffff8192f747 R09: ffffea00104f9480
[ 160.904060] R10: ffffea00104f9480 R11: 0000000000000000 R12: ffff88042d2ed600
[ 160.904108] R13: ffff88042b0c9c58 R14: 0000000000000082 R15: ffff88042d2ed600
[ 160.904156] FS: 00007f5ad51cbac0(0000) GS:ffff88043ec80000(0000) knlGS:0000000000000000
[ 160.904210] CS: 0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[ 160.904249] CR2: 00000000000000b8 CR3: 000000042d016000 CR4: 00000000000407e0
[ 160.904297] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[ 160.904345] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
[ 160.904392] Call Trace:
[ 160.904414] [<ffffffff81562a70>] __detach_device+0x50/0x80
[ 160.904454] [<ffffffff81562c05>] detach_device+0x35/0xb0
[ 160.904494] [<ffffffff81563960>] amd_iommu_attach_device+0x70/0x2d0
[ 160.904540] [<ffffffff8155da1e>] __iommu_attach_device+0x1e/0x80
[ 160.904584] [<ffffffff8155ec94>] __iommu_attach_group+0x54/0x80
[ 160.904628] [<ffffffff8155eceb>] iommu_attach_group+0x2b/0x40
[ 160.904672] [<ffffffffc0976238>] vfio_iommu_type1_attach_group+0x1c8/0x652 [vfio_iommu_type1]
[ 160.904737] [<ffffffffc0959a68>] vfio_fops_unl_ioctl+0x1a8/0x2b0 [vfio]
[ 160.904787] [<ffffffff8121830d>] do_vfs_ioctl+0x33d/0x540
[ 160.904853] [<ffffffff812baacf>] ? file_has_perm+0x9f/0xb0
[ 160.904895] [<ffffffff81223445>] ? __fd_install+0x25/0x60
[ 160.904935] [<ffffffff812185b1>] SyS_ioctl+0xa1/0xc0
[ 160.904974] [<ffffffff816ca930>] ? system_call_after_swapgs+0x15d/0x214
[ 160.905021] [<ffffffff816ca9fd>] system_call_fastpath+0x16/0x1b
[ 160.905065] [<ffffffff816ca89d>] ? system_call_after_swapgs+0xca/0x214
[ 160.905110] Code: 5c 41 5d 41 5e 5d c3 66 66 66 66 90 55 48 8b 05 63 28 aa 00 48 89 e5 53 0f b7 57 40 48 89 fb 48 8b 04 d0 48 63 50 10 48 8b 47 38 <83> ac 90 b8 00 00 00 01 48 8b 47 38 83 a8 b4 00 00 00 01 48 c7
[ 160.905435] RIP [<ffffffff815629c4>] do_detach+0x24/0x80
[ 160.905476] RSP <ffff88042d3dfc50>
[ 160.905501] CR2: 00000000000000b8
toracat

toracat

2018-02-13 19:21

manager   ~0031222

That means the patches referenced in comment 31203 are not the right ones. But the fix is in the upstream (kernel.org) LTS kernels. With some luck we might be able to find the proper patch.
toracat

toracat

2018-02-13 19:24

manager   ~0031223

One sec. I see:

"Not tainted 3.10.0-693.17.1.el7.centos.plus.x86_64"

in your output. Are you sure you tested kernel-plus-3.10.0-693.17.1.el7.bug14476.centos.plus.x86_64 ?
Ifaistos

Ifaistos

2018-02-13 21:13

reporter   ~0031224

Sorry my mistake. I just enabled the centosplus repo and got the kernel.

I have installed the correct kernel and the bug does not show up with the patched kernel.

So what's the next steps to report it to upstream redhat. bugzilla?
Is it something you can do ? do i need to do it ?
toracat

toracat

2018-02-13 22:42

manager   ~0031225

Good that the patch worked.

The next step will be for you to file a bug report on bugzilla.redhat.com. Give the details just as you did here. You can cross reference this CentOS bug number.

Provide the commit number from kernel.org ( 5adad9915472e180712030d730cdc476c6f8a60b ) that fixed the issue.
Ifaistos

Ifaistos

2018-02-15 16:46

reporter   ~0031242

Have opened a ticker on the redhat bugzilla
For future reference https://bugzilla.redhat.com/show_bug.cgi?id=1545841
toracat

toracat

2018-02-15 16:54

manager   ~0031243

Please keep us posted with any progress.
Ifaistos

Ifaistos

2018-02-21 12:35

reporter   ~0031279

Bug report on redhat bugzilla was closed as duplicate of bug 1411581, for which i have no access
i.e

You are not authorized to access bug #1411581.

Most likely the bug has been restricted for internal development processes and we cannot grant access.

If you are a Red Hat customer with an active subscription, please visit the Red Hat Customer Portal for assistance with your issue

If you are a Fedora Project user and require assistance, please consider using one of the mailing lists we host for the Fedora Project
toracat

toracat

2018-02-21 13:40

manager   ~0031281

Try asking them to add you to the CC list of bug #1411581.

Good news is that the patch seems to be in the RHEL 7.5 beta kernel. So the wait may not be long.
Ifaistos

Ifaistos

2018-03-09 08:18

reporter   ~0031397

Greetings.
Got a comment in the redhat bugzilla that the patch is indeed included in RHEL 7.5
toracat

toracat

2018-05-11 17:14

manager   ~0031769

CentOS 7.5.1804 is out. Closing this bug report as 'resolved'. Feel free to reopen if this is not the case.

Issue History

Date Modified Username Field Change
2018-02-10 07:42 Ifaistos New Issue
2018-02-10 07:42 Ifaistos File Added: vmcore-dmesg.txt
2018-02-10 07:56 Ifaistos Note Added: 0031202
2018-02-10 09:29 toracat Note Added: 0031203
2018-02-10 09:34 toracat Note Edited: 0031203 View Revisions
2018-02-10 10:16 Ifaistos Note Added: 0031204
2018-02-10 18:01 toracat Note Added: 0031205
2018-02-10 18:02 toracat Status new => feedback
2018-02-11 11:24 Ifaistos Note Added: 0031207
2018-02-11 11:24 Ifaistos Status feedback => assigned
2018-02-11 16:00 TrevorH Note Added: 0031209
2018-02-11 19:17 toracat Note Added: 0031211
2018-02-13 18:30 Ifaistos Note Added: 0031221
2018-02-13 19:21 toracat Note Added: 0031222
2018-02-13 19:24 toracat Note Added: 0031223
2018-02-13 20:41 toracat Status assigned => feedback
2018-02-13 21:13 Ifaistos Note Added: 0031224
2018-02-13 21:13 Ifaistos Status feedback => assigned
2018-02-13 22:42 toracat Note Added: 0031225
2018-02-15 16:46 Ifaistos Note Added: 0031242
2018-02-15 16:54 toracat Note Added: 0031243
2018-02-21 12:35 Ifaistos Note Added: 0031279
2018-02-21 13:40 toracat Note Added: 0031281
2018-03-09 08:18 Ifaistos Note Added: 0031397
2018-05-11 17:14 toracat Status assigned => resolved
2018-05-11 17:14 toracat Resolution open => fixed
2018-05-11 17:14 toracat Note Added: 0031769